baseURL = 'http://example.org/'
languageCode = 'de-de'
defaultContentLanguage = 'de'
title = 'Knäckeboot'
theme = 'bluewater'

[menu]
[[menu.main]]
  url = '/blog'
  name = 'Blog'
[[menu.main]]
  url = '/about'
  name = 'Boot'
[[menu.main]]
  url = '/about-us'
  name = 'Wir'

[languages]
  [languages.de]
    contentDir= 'content'
    languageName = 'Deutsch'
    weight = 1
